HomePhabricator

Correct Update maintenance scripts to use $this->requireExtension

Description

Correct Update maintenance scripts to use $this->requireExtension

Bug: T152139
Change-Id: I68310e833d4a9aa2d8c551a5fb77617ddd310062

Details

Provenance
Jayprakash12345Authored on Jan 31 2018, 9:27 PM
Parents
rEBSYf76bfa322ea8: Localisation updates from https://translatewiki.net.
Branches
Unknown
Tags
Unknown
References
refs/changes/21/407121/2
ChangeId
I68310e833d4a9aa2d8c551a5fb77617ddd310062